Source: giada
Section: sound
Priority: optional
Maintainer: Debian Multimedia Maintainers <debian-multimedia@lists.debian.org>
Uploaders:
 Jaromír Mikeš <mira.mikes@seznam.cz>,
 IOhannes m zmölnig (Debian/GNU) <umlaeute@debian.org>,
 Dennis Braun <d_braun@kabelmail.de>
Build-Depends:
 debhelper-compat (= 13),
 catch2,
 juce-modules-source (>= 5.4.4~),
 libfltk1.3-dev,
 libcurl4-gnutls-dev | libcurl-dev,
 libjack-jackd2-dev | libjack-dev,
 libjansson-dev,
 librtaudio-dev,
 librtmidi-dev (>= 2.1.0~ds0),
 libsamplerate0-dev,
 libsndfile1-dev,
 libxext-dev,
 libxft2-dev,
 libxpm-dev,
 nlohmann-json3-dev,
 xauth,
 xvfb,
Standards-Version: 4.5.1
Rules-Requires-Root: no
Vcs-Git: https://salsa.debian.org/multimedia-team/giada.git
Vcs-Browser: https://salsa.debian.org/multimedia-team/giada
Homepage: https://www.giadamusic.com

Package: giada
Architecture: any
Built-Using: ${juce:BuiltUsing},
Depends:
 ${shlibs:Depends},
 ${misc:Depends},
Recommends:
 jackd2 | jackd,
Description: Hardcore Loop Machine
 free, minimal, hardcore audio tool for DJs, live performers and electronic
 musicians. Pick up your channel, fill it with samples or MIDI events and start
 the show by using this tiny piece of software as a loop machine, drum machine,
 sequencer, live sampler or yet as a plugin/effect host.
 .
 Giada aims to be a compact and portable virtual device for production use and
 live sets.
